header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ikkitôsen
  repository: kara.moe
  conditions:
    tagPresence:
      - bfc6e4c1-3bbf-4a19-9c33-9cfa4332b138
      - aa9f8e95-584e-4487-97c8-c0d8ce42666c
      - d09efdcf-72d9-41bd-8439-1f164fd58d6c
      - 24b73c84-ff4a-499a-be66-2748c7c275c9
  actions:
    addTag:
      - tid: 42c321e1-3a62-4fd7-b19e-812ae03bbb91
        type: 18
